unauthorized | No API key provided or key is invalid |
invalid_api_key | API key is invalid, revoked, or expired |
insufficient_scope | Key doesn’t have the required scope |
ip_not_allowed | Request IP not in the key’s allowlist |
rate_limit_exceeded | Too many requests |
not_found | Resource doesn’t exist |
validation_error | Request body is missing required fields |
no_updates | PATCH request with no valid fields to update |
duplicate | Resource already exists (e.g. duplicate order) |
internal_error | Something went wrong on our end |